CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Copyright 1995–2014 Opera Software ASA. Все права защищены.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Сведения о ваших контактах помогают быстрее заполнять формы в Opera.";
NSHumanReadableCopyright = "Copyright 1995–2014 Opera Software ASA. Все права защищены.";
